﻿/* ucla.css */
@font-face
{
	font-family: ProximaNovaLight;
	src: url('proximanova-light-webfont.eot');
	src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('proximanova-light-webfont.woff') format('woff'),
		url('proximanova-light-webfont.ttf') format('truetype'),
		url('proximanova-light-webfont.svg#svgFontName') format('svg');
}
@font-face
{
	font-family: ProximaNovaRegular;
	src: url(fonts/proximanova-reg-webfont.woff);
	src: url('proximanova-reg-webfont.eot');
	src: url('proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('proximanova-reg-webfont.woff') format('woff'),
		url('proximanova-reg-webfont.ttf') format('truetype'),
		url('proximanova-reg-webfont.svg#svgFontName') format('svg');

}
@font-face
{
	font-family: ProximaNovaSemibold;
	src: url(fonts/proximanova-sbold-webfont.woff);
	src: url('proximanova-sbold-webfont.eot');
	src: url('proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
		url('proximanova-sbold-webfont.woff') format('woff'),
		url('proximanova-sbold-webfont.ttf') format('truetype'),
		url('proximanova-sbold-webfont.svg#svgFontName') format('svg');

}